/* -- Base drop-down styling -- */

ul.dropdown {
 padding-bottom: 1px;
 /*background: #0063dc url(../../../../../images/horiz_menu/pattern3.png) 0 100% repeat-x;*/
 background: #ffffff url(../../../../../images/horiz_menu/pattern3.png) 0 100% repeat-x;
 /*font: bold 13px/normal Arial, Helvetica, sans-serif;*/
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 
}

	ul.dropdown li {
	 padding: 4px 6px;
	/* color: #0063dc;*/
	 color: #000000;
	 text-decoration: underline;
	}

	ul.dropdown li.divider {
	 border-top: solid 1px #e5e5e5;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 /* color: #0063dc;*/
	 color: #077ABF;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ /*color: #0063dc; */ color: #000000; text-decoration: none; text-align: left}
	ul.dropdown a:hover		{ /*color: #0063dc; */ color: #077ABF; text-decoration: underline; text-align: left}
	ul.dropdown a:active	{ color: #ff0084; text-align: left}

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 padding: 3px 6px;
	 border-style: solid;
	 border-width: 1px;
	 border-color: #f0f0f0 #666 #666 #f0f0f0;
	 /*background: #0063dc;*/
	 background-color: #ffffff;
	 /*font-weight: normal;*/
	 font-weight: bold;
	 font-size: 11px;
	 text-decoration: underline;
	}


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
 padding-right: 25px;
 background-image: url(../../../../../images/horiz_menu/nav-arrow-down.png);
 background-position: 95% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-vertical ul {
 top: 0;
 left: 100%;
}

ul.dropdown-vertical-rtl ul {
 right: 100%;
}

ul.dropdown-horizontal,
ul.dropdown-linear,
ul.dropdown-upward {
 width: 100%;
}

ul.dropdown-horizontal ul *.dir {
 padding-right: 25px;
 background-image: url(../../../../../images/horiz_menu/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(../../../../../images/horiz_menu/nav-arrow-up.png);
}

ul.dropdown-vertical *.dir {
 background-image: url(../../../../../images/horiz_menu/nav-arrow-right.png);
 background-position: 180px 50%;
}

ul.dropdown-vertical ul *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../../../../../images/horiz_menu/nav-arrow-right.png);
 background-position: 100% 50%;
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 6px;
 padding-left: 25px;
 background-image: url(../../../../../images/horiz_menu/nav-arrow-left.png);
 background-position: 5px 50%;
}

ul.dropdown-vertical-rtl ul *.dir {
 padding-right: 0;
 background-image: url(../../../../../images/horiz_menu/nav-arrow-left.png);
 background-position: 0 50%;
}